Subject: Ticket Assigned - escalation 1111111111111111111111111111111111111
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 13:21:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation 1111111111111111111111111111111111111 rawan                    Bot:  Hi again! Bot:  Please enter your name Customer:  rawan Bot:  Hi Rawan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561399339 Bot:  Please wait while we transfer you to an agent Agent:  Hi Rawan, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rawan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:54 PM, 20th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           04:55 PM, 20th Dec                     rawan                    Hi           04:55 PM, 20th Dec                   Yahya                   How may I help you?           04:55 PM, 20th Dec                     rawan                    I made a return request from my first order but today i got the i cancelled it           04:55 PM, 20th Dec                     rawan                    Though I didn’t so what can i do now           04:56 PM, 20th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           04:56 PM, 20th Dec                     rawan                    Just a sec           04:57 PM, 20th Dec                     rawan                    9617616643           04:57 PM, 20th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:58 PM, 20th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           04:59 PM, 20th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           05:00 PM, 20th Dec                     rawan                    Also I didnt receive the refund for the hoodie although they took it back           05:00 PM, 20th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email soon           05:01 PM, 20th Dec                     rawan                    Ok           05:01 PM, 20th Dec                   Yahya                   have a great day           05:02 PM, 20th Dec                     rawan                    You too           05:02 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1898019